#wa-compimage-k0s6ib151dqpkzivpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k0s6ib151dqpkzp9mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k0wabam01drqfbudc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k0wagw501drqfdbg8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k0wanyd71drqf1yeps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-k0s6ib151dqpkzivpc {padding:20px 20px 0px 20px;}
#wa-compimage-padwrapper-k0s6ib151dqpkzp9mo {padding:20px 60px 0px 60px;}
#wa-compimage-padwrapper-k0wagw501drqfdbg8w {padding:0px 20px 30px 20px;}
#wa-compimage-padwrapper-k0wanyd71drqf1yeps {padding:0px 20px 30px 20px;}
#wa-compsubpage-k0qps1121dsmea2dm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k0qps1121dsmea2dm8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0qps1121dsmea2dm8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k0qps11y1dsmdoq4zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k0qps11y1dsmdoq4zk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0qps11y1dsmdoq4zk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k0s6m9881dqpm9rwps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k0s6m9881dqpm9rwps>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0s6m9881dqpm9rwps>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k0wkow3w1drqgidmy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k0wkow3w1drqgidmy8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0wkow3w1drqgidmy8>.wa-container-vspacer {height:0px;}
#wa-comptext-k0qoo7511dsmeerev4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-comptext-k0w9a3541ds73zgb9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k0w9a3541ds75q7u2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 20px 0px 20px;}
#wa-comptext-k0w9ke0h1drqebmigw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 10px 20px;}
#wa-comptext-k0wkow3k1drqg4onpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 0px 10px;}
#wa-comptext-padwrapper-k0w9a3541ds73zgb9c {padding:0px 20px 0px 20px;}
#wa-container-k0qps1121dsmd243r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f29400;padding:0px 0px 0px 0px;}
#wa-container-k0qps1121dsmd243r4>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0qps1121dsmd243r4>.wa-container-vspacer {height:0px;}
#wa-container-k0qps11y1dsmdep534 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k0qps11y1dsmdep534>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0qps11y1dsmdep534>.wa-container-vspacer {height:0px;}
#wa-container-k0s6m9881dqpn6h9ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7b0126;padding:0px 0px 0px 0px;}
#wa-container-k0s6m9881dqpn6h9ts>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0s6m9881dqpn6h9ts>.wa-container-vspacer {height:0px;}
#wa-container-k0w8rwcy1ds75llurk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k0w8rwcy1ds75llurk>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0w8rwcy1ds75llurk>.wa-container-vspacer {height:0px;}
#wa-container-k0w9a3541ds742c3cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k0w9a3541ds742c3cw>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0w9a3541ds742c3cw>.wa-container-vspacer {height:0px;}
#wa-container-k0wkow3k1drqg41gjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#830d2b;padding:0px 0px 0px 0px;}
#wa-container-k0wkow3k1drqg41gjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0wkow3k1drqg41gjk>.wa-container-vspacer {height:0px;}
#wa-container-k0wkow3w1drqebieps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k0wkow3w1drqebieps>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0wkow3w1drqebieps>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-k0w9a3541ds742c3cw {background-color:#fce6cf;}
#wa-container-wrapper-k0wkow3w1drqebieps {background-color:#830d2b;}
#wa-row-jrg8ux6y1dslou5qog {margin:0px 0px;}
#wa-row-jrg8ux6y1dslou5qog>div {padding: 0px 0px;}
#wa-row-k0qoo7511dsme9erao {margin:0px 0px;}
#wa-row-k0qoo7511dsme9erao>div {padding: 0px 0px;}
#wa-row-k0qoo7511dsme9neio {margin:0px 0px;}
#wa-row-k0qoo7511dsme9neio>div {padding: 0px 0px;}
#wa-row-k0qoo7511dsme9p3eo {margin:0px 0px;}
#wa-row-k0qoo7511dsme9p3eo>div {padding: 0px 0px;}
#wa-row-k0qps1121dsmdoca8g {margin:0px 0px;}
#wa-row-k0qps1121dsmdoca8g>div {padding: 0px 0px;}
#wa-row-k0qps11y1dsmcyodts>.wa-item-rowspacer {height:15px;}
#wa-row-k0qps11y1dsmea4fbk {margin:0px 0px;}
#wa-row-k0qps11y1dsmea4fbk>div {padding: 0px 0px;}
#wa-row-k0qps11y1dsmea7tw0 {margin:0px 0px;}
#wa-row-k0qps11y1dsmea7tw0>div {padding: 0px 0px;}
#wa-row-k0qps11y1dsmea86bk {margin:0px 0px;}
#wa-row-k0qps11y1dsmea86bk>div {padding: 0px 0px;}
#wa-row-k0s6ib151dqplaokb4>.wa-item-rowspacer {height:10px;}
#wa-row-k0s6ib151dqplaqh5s {margin:0px 0px;}
#wa-row-k0s6ib151dqplaqh5s>div {padding: 0px 0px;}
#wa-row-k0s6ib151dqpm91qao {margin:0px 0px;}
#wa-row-k0s6ib151dqpm91qao>div {padding: 0px 0px;}
#wa-row-k0s6ib151dqpm9bhu8 {margin:0px 0px;}
#wa-row-k0s6ib151dqpm9bhu8>div {padding: 0px 0px;}
#wa-row-k0s6ib151dqpm9odqo>.wa-item-rowspacer {height:40px;}
#wa-row-k0s6m9881dqpmacjgg {margin:0px 0px;}
#wa-row-k0s6m9881dqpmacjgg>div {padding: 0px 0px;}
#wa-row-k0w8rwcy1ds755trm8 {margin:0px 0px;}
#wa-row-k0w8rwcy1ds755trm8>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds73qf0w0 {margin:0px 0px;}
#wa-row-k0w9a3541ds73qf0w0>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds755gc68 {margin:0px 0px;}
#wa-row-k0w9a3541ds755gc68>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds755hyc0 {margin:0px 0px;}
#wa-row-k0w9a3541ds755hyc0>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds756zqdc {margin:0px 0px;}
#wa-row-k0w9a3541ds756zqdc>div {padding: 0px 0px;}
#wa-row-k0w9ke0h1drqf6lgxc>.wa-item-rowspacer {height:40px;}
#wa-row-k0w9ke0h1drqf6pnw0 {margin:0px 0px;}
#wa-row-k0w9ke0h1drqf6pnw0>div {padding: 0px 0px;}
#wa-row-k0wagw501drqf70xs0 {margin:0px 0px;}
#wa-row-k0wagw501drqf70xs0>div {padding: 0px 0px;}
#wa-row-k0wewhp31drqf8mhn4>.wa-item-rowspacer {height:50px;}
#wa-row-k0wex5j51drqf8ib68>.wa-item-rowspacer {height:50px;}
#wa-row-k0wkow3k1drqgi9c2o {margin:0px 0px;}
#wa-row-k0wkow3k1drqgi9c2o>div {padding: 0px 0px;}
#wa-row-k0wkow3w1drqgidjn4 {margin:0px 0px;}
#wa-row-k0wkow3w1drqgidjn4>div {padding: 0px 0px;}
#wa-row-l9ijw5nc1dsc1c7dts {margin:0px 0px;}
#wa-row-l9ijw5nc1dsc1c7dts>div {padding: 0px 0px;}
#wa-sub-container-k0qoo7511dsmdh4jcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k0qoo7511dsmdh4jcw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k0qoo7511dsmdh4jcw>.wa-container-vspacer {height:0px;}
#wa-sub-container-k0qoo7511dsmdhvv28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k0qoo7511dsmdhvv28>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k0qoo7511dsmdhvv28>.wa-container-vspacer {height:0px;}
#wa-sub-container-k0qps11y1dsmd46h34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k0qps11y1dsmd46h34>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k0qps11y1dsmd46h34>.wa-container-vspacer {height:0px;}
#wa-sub-container-k0qps11y1dsmdep6o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k0qps11y1dsmdep6o0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k0qps11y1dsmdep6o0>.wa-container-vspacer {height:0px;}
#wa-sub-container-k0s6ib151dqpkrc0e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k0s6ib151dqpkrc0e8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k0s6ib151dqpkrc0e8>.wa-container-vspacer {height:0px;}
#wa-sub-container-k0w9a3541ds7428em8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k0w9a3541ds7428em8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k0w9a3541ds7428em8>.wa-container-vspacer {height:0px;}
#wa-sub-container-k0w9a3541ds7428g74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k0w9a3541ds7428g74>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-k0w9a3541ds7428g74>.wa-container-vspacer {height:20px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-k0qowjy11dsme8etq8] .dropdown-menu {background-color:#f9b672;}
[id^=wa-compmenu-k0qowjy11dsme8etq8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k0qowjy11dsme8etq8] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default {background-color:rgba(255,255,255,0); border-color:rgba(255,255,255,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-brand, [id^=wa-compmenu-k0qowjy11dsme8etq8].navbar-nav li a, [id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#800728;}
[id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#800728;}
[id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-nav > .open > a:focus {color:#8b112a; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-toggle {background-color:rgba(104,81,107,0) !important; border-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-toggle .icon-bar {background-color:#7c0227;}
[id^=wa-compmenu-k0qowjy11dsme8etq8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k0qowjy11dsme8etq8].navbar-default .navbar-toggle:hover {background-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-k0qowjy11dsme8etq8] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-k0qowjy11dsme8etq8].navbar-fixed-top .navbar {background-color:rgba(242,148,0,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-k0s6ib151dqpkzivpc {padding:40px 90px 0px 90px;}
#wa-compimage-padwrapper-k0s6ib151dqpkzp9mo {padding:40px 90px 0px 90px;}
#wa-compimage-padwrapper-k0wagw501drqfdbg8w {padding:0px 20px 0px 20px;}
#wa-compimage-padwrapper-k0wanyd71drqf1yeps {padding:0px 20px 0px 20px;}
#wa-comptext-k0qoo7511dsmeerev4 {padding:0px 10px 40px 0px;}
#wa-comptext-k0w9a3541ds75q7u2o {padding:0px 0px 0px 0px;}
#wa-comptext-k0w9ke0h1drqebmigw {padding:20px 20px 0px 20px;}
#wa-comptext-padwrapper-k0w9a3541ds73zgb9c {padding:0px 0px 30px 0px;}
#wa-row-jrg8ux6y1dslou5qog {margin:0px 0px;}
#wa-row-jrg8ux6y1dslou5qog>div {padding: 0px 0px;}
#wa-row-k0qoo7511dsme9erao {margin:0px 0px;}
#wa-row-k0qoo7511dsme9erao>div {padding: 0px 0px;}
#wa-row-k0qoo7511dsme9neio {margin:0px 0px;}
#wa-row-k0qoo7511dsme9neio>div {padding: 0px 0px;}
#wa-row-k0qoo7511dsme9p3eo {margin:0px 0px;}
#wa-row-k0qoo7511dsme9p3eo>div {padding: 0px 0px;}
#wa-row-k0qps1121dsmdoca8g {margin:0px 0px;}
#wa-row-k0qps1121dsmdoca8g>div {padding: 0px 0px;}
#wa-row-k0qps11y1dsmea4fbk {margin:0px 0px;}
#wa-row-k0qps11y1dsmea4fbk>div {padding: 0px 0px;}
#wa-row-k0qps11y1dsmea7tw0 {margin:0px 0px;}
#wa-row-k0qps11y1dsmea7tw0>div {padding: 0px 0px;}
#wa-row-k0qps11y1dsmea86bk {margin:0px 0px;}
#wa-row-k0qps11y1dsmea86bk>div {padding: 0px 0px;}
#wa-row-k0s6ib151dqplaokb4>.wa-item-rowspacer {height:50px;}
#wa-row-k0s6ib151dqplaqh5s {margin:0px 0px;}
#wa-row-k0s6ib151dqplaqh5s>div {padding: 0px 0px;}
#wa-row-k0s6ib151dqpm91qao {margin:0px 0px;}
#wa-row-k0s6ib151dqpm91qao>div {padding: 0px 0px;}
#wa-row-k0s6ib151dqpm9bhu8 {margin:0px 0px;}
#wa-row-k0s6ib151dqpm9bhu8>div {padding: 0px 0px;}
#wa-row-k0s6m9881dqpmacjgg {margin:0px 0px;}
#wa-row-k0s6m9881dqpmacjgg>div {padding: 0px 0px;}
#wa-row-k0w8rwcy1ds755trm8 {margin:0px 0px;}
#wa-row-k0w8rwcy1ds755trm8>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds73qf0w0 {margin:0px 0px;}
#wa-row-k0w9a3541ds73qf0w0>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds755gc68 {margin:0px 0px;}
#wa-row-k0w9a3541ds755gc68>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds755hyc0 {margin:0px 0px;}
#wa-row-k0w9a3541ds755hyc0>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds756zqdc {margin:0px 0px;}
#wa-row-k0w9a3541ds756zqdc>div {padding: 0px 0px;}
#wa-row-k0w9ke0h1drqf6pnw0 {margin:0px 0px;}
#wa-row-k0w9ke0h1drqf6pnw0>div {padding: 0px 0px;}
#wa-row-k0wagw501drqf70xs0 {margin:0px 0px;}
#wa-row-k0wagw501drqf70xs0>div {padding: 0px 0px;}
#wa-row-k0wewhp31drqf8mhn4>.wa-item-rowspacer {height:60px;}
#wa-row-k0wex5j51drqf8ib68>.wa-item-rowspacer {height:60px;}
#wa-row-k0wkow3k1drqgi9c2o {margin:0px 0px;}
#wa-row-k0wkow3k1drqgi9c2o>div {padding: 0px 0px;}
#wa-row-k0wkow3w1drqgidjn4 {margin:0px 0px;}
#wa-row-k0wkow3w1drqgidjn4>div {padding: 0px 0px;}
#wa-row-l9ijw5nc1dsc1c7dts {margin:0px 0px;}
#wa-row-l9ijw5nc1dsc1c7dts>div {padding: 0px 0px;}
#wa-sub-container-k0w9a3541ds7428em8 {padding:0px 20px 0px 20px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-k0s6ib151dqpkzivpc {padding:20px 0px 0px 20px;}
#wa-compimage-padwrapper-k0s6ib151dqpkzp9mo {padding:20px 0px 0px 20px;}
#wa-compimage-padwrapper-k0wagw501drqfdbg8w {padding:0px 20px 0px 20px;}
#wa-compimage-padwrapper-k0wanyd71drqf1yeps {padding:0px 20px 0px 20px;}
#wa-comptext-k0qoo7511dsmeerev4 {padding:20px 10px 40px 0px;}
#wa-comptext-k0w9a3541ds75q7u2o {padding:0px 0px 0px 0px;}
#wa-comptext-k0w9ke0h1drqebmigw {padding:20px 20px 0px 20px;}
#wa-comptext-padwrapper-k0w9a3541ds73zgb9c {padding:0px 0px 0px 0px;}
#wa-row-jrg8ux6y1dslou5qog {margin:0px 0px;}
#wa-row-jrg8ux6y1dslou5qog>div {padding: 0px 0px;}
#wa-row-k0qoo7511dsme9erao {margin:0px 0px;}
#wa-row-k0qoo7511dsme9erao>div {padding: 0px 0px;}
#wa-row-k0qoo7511dsme9neio {margin:0px 0px;}
#wa-row-k0qoo7511dsme9neio>div {padding: 0px 0px;}
#wa-row-k0qoo7511dsme9p3eo {margin:0px 0px;}
#wa-row-k0qoo7511dsme9p3eo>div {padding: 0px 0px;}
#wa-row-k0qps1121dsmdoca8g {margin:0px 0px;}
#wa-row-k0qps1121dsmdoca8g>div {padding: 0px 0px;}
#wa-row-k0qps11y1dsmea4fbk {margin:0px 0px;}
#wa-row-k0qps11y1dsmea4fbk>div {padding: 0px 0px;}
#wa-row-k0qps11y1dsmea7tw0 {margin:0px 0px;}
#wa-row-k0qps11y1dsmea7tw0>div {padding: 0px 0px;}
#wa-row-k0qps11y1dsmea86bk {margin:0px 0px;}
#wa-row-k0qps11y1dsmea86bk>div {padding: 0px 0px;}
#wa-row-k0s6ib151dqplaokb4>.wa-item-rowspacer {height:50px;}
#wa-row-k0s6ib151dqplaqh5s {margin:0px 0px;}
#wa-row-k0s6ib151dqplaqh5s>div {padding: 0px 0px;}
#wa-row-k0s6ib151dqpm91qao {margin:0px 0px;}
#wa-row-k0s6ib151dqpm91qao>div {padding: 0px 0px;}
#wa-row-k0s6ib151dqpm9bhu8 {margin:0px 0px;}
#wa-row-k0s6ib151dqpm9bhu8>div {padding: 0px 0px;}
#wa-row-k0s6m9881dqpmacjgg {margin:0px 0px;}
#wa-row-k0s6m9881dqpmacjgg>div {padding: 0px 0px;}
#wa-row-k0w8rwcy1ds755trm8 {margin:0px 0px;}
#wa-row-k0w8rwcy1ds755trm8>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds73qf0w0 {margin:0px 0px;}
#wa-row-k0w9a3541ds73qf0w0>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds755gc68 {margin:0px 0px;}
#wa-row-k0w9a3541ds755gc68>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds755hyc0 {margin:0px 0px;}
#wa-row-k0w9a3541ds755hyc0>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds756zqdc {margin:0px 0px;}
#wa-row-k0w9a3541ds756zqdc>div {padding: 0px 0px;}
#wa-row-k0w9ke0h1drqf6pnw0 {margin:0px 0px;}
#wa-row-k0w9ke0h1drqf6pnw0>div {padding: 0px 0px;}
#wa-row-k0wagw501drqf70xs0 {margin:0px 0px;}
#wa-row-k0wagw501drqf70xs0>div {padding: 0px 0px;}
#wa-row-k0wewhp31drqf8mhn4>.wa-item-rowspacer {height:70px;}
#wa-row-k0wex5j51drqf8ib68>.wa-item-rowspacer {height:70px;}
#wa-row-k0wkow3k1drqgi9c2o {margin:0px 0px;}
#wa-row-k0wkow3k1drqgi9c2o>div {padding: 0px 0px;}
#wa-row-k0wkow3w1drqgidjn4 {margin:0px 0px;}
#wa-row-k0wkow3w1drqgidjn4>div {padding: 0px 0px;}
#wa-row-l9ijw5nc1dsc1c7dts {margin:0px 0px;}
#wa-row-l9ijw5nc1dsc1c7dts>div {padding: 0px 0px;}
#wa-sub-container-k0w9a3541ds7428em8 {padding:0px 20px 0px 20px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-k0s6ib151dqpkzivpc {padding:20px 0px 0px 80px;}
#wa-compimage-padwrapper-k0s6ib151dqpkzp9mo {padding:20px 0px 0px 80px;}
#wa-compimage-padwrapper-k0wagw501drqfdbg8w {padding:0px 20px 0px 20px;}
#wa-compimage-padwrapper-k0wanyd71drqf1yeps {padding:0px 20px 0px 20px;}
#wa-comptext-k0qoo7511dsmeerev4 {padding:20px 10px 40px 0px;}
#wa-comptext-k0w9a3541ds75q7u2o {padding:0px 0px 0px 0px;}
#wa-comptext-k0w9ke0h1drqebmigw {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-k0w9a3541ds73zgb9c {padding:0px 0px 0px 0px;}
#wa-row-jrg8ux6y1dslou5qog {margin:0px 0px;}
#wa-row-jrg8ux6y1dslou5qog>div {padding: 0px 0px;}
#wa-row-k0qoo7511dsme9erao {margin:0px 0px;}
#wa-row-k0qoo7511dsme9erao>div {padding: 0px 0px;}
#wa-row-k0qoo7511dsme9neio {margin:0px 0px;}
#wa-row-k0qoo7511dsme9neio>div {padding: 0px 0px;}
#wa-row-k0qoo7511dsme9p3eo {margin:0px 0px;}
#wa-row-k0qoo7511dsme9p3eo>div {padding: 0px 0px;}
#wa-row-k0qps1121dsmdoca8g {margin:0px 0px;}
#wa-row-k0qps1121dsmdoca8g>div {padding: 0px 0px;}
#wa-row-k0qps11y1dsmea4fbk {margin:0px 0px;}
#wa-row-k0qps11y1dsmea4fbk>div {padding: 0px 0px;}
#wa-row-k0qps11y1dsmea7tw0 {margin:0px 0px;}
#wa-row-k0qps11y1dsmea7tw0>div {padding: 0px 0px;}
#wa-row-k0qps11y1dsmea86bk {margin:0px 0px;}
#wa-row-k0qps11y1dsmea86bk>div {padding: 0px 0px;}
#wa-row-k0s6ib151dqplaokb4>.wa-item-rowspacer {height:50px;}
#wa-row-k0s6ib151dqplaqh5s {margin:0px 0px;}
#wa-row-k0s6ib151dqplaqh5s>div {padding: 0px 0px;}
#wa-row-k0s6ib151dqpm91qao {margin:0px 0px;}
#wa-row-k0s6ib151dqpm91qao>div {padding: 0px 0px;}
#wa-row-k0s6ib151dqpm9bhu8 {margin:0px 0px;}
#wa-row-k0s6ib151dqpm9bhu8>div {padding: 0px 0px;}
#wa-row-k0s6m9881dqpmacjgg {margin:0px 0px;}
#wa-row-k0s6m9881dqpmacjgg>div {padding: 0px 0px;}
#wa-row-k0w8rwcy1ds755trm8 {margin:0px 0px;}
#wa-row-k0w8rwcy1ds755trm8>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds73qf0w0 {margin:0px 0px;}
#wa-row-k0w9a3541ds73qf0w0>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds755gc68 {margin:0px 0px;}
#wa-row-k0w9a3541ds755gc68>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds755hyc0 {margin:0px 0px;}
#wa-row-k0w9a3541ds755hyc0>div {padding: 0px 0px;}
#wa-row-k0w9a3541ds756zqdc {margin:0px 0px;}
#wa-row-k0w9a3541ds756zqdc>div {padding: 0px 0px;}
#wa-row-k0w9ke0h1drqf6pnw0 {margin:0px 0px;}
#wa-row-k0w9ke0h1drqf6pnw0>div {padding: 0px 0px;}
#wa-row-k0wagw501drqf70xs0 {margin:0px 0px;}
#wa-row-k0wagw501drqf70xs0>div {padding: 0px 0px;}
#wa-row-k0wewhp31drqf8mhn4>.wa-item-rowspacer {height:80px;}
#wa-row-k0wex5j51drqf8ib68>.wa-item-rowspacer {height:80px;}
#wa-row-k0wkow3k1drqgi9c2o {margin:0px 0px;}
#wa-row-k0wkow3k1drqgi9c2o>div {padding: 0px 0px;}
#wa-row-k0wkow3w1drqgidjn4 {margin:0px 0px;}
#wa-row-k0wkow3w1drqgidjn4>div {padding: 0px 0px;}
#wa-row-l9ijw5nc1dsc1c7dts {margin:0px 0px;}
#wa-row-l9ijw5nc1dsc1c7dts>div {padding: 0px 0px;}
#wa-sub-container-k0w9a3541ds7428em8 {padding:0px 0px 0px 0px;}
}
